path: /build/build/gitlab-runner-bin-dev-util-16.11.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-systemd" emerge dev-util/gitlab-runner-bin -pv -t && \
    USE="-systemd" emerge -j ${JOBS} --nodeps dev-util/gitlab-runner-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gitlab-runner-bin && luet-portage --dir
    /pkgdir/gitlab-runner-bin dev-util/gitlab-runner-bin && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:110bc2e847448a2b9a8a528cbfd063b2b22321d1b6aa92ad5b9a8d95af66b1fe
  package:
    name: gitlab-runner-bin
    version: 16.11.0
    category: dev-util
    use_flags:
    - -systemd
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GitLab Runner
    uri:
    - https://gitlab.com/gitlab-org/gitlab-runner
    license: MIT
    buildtimestamp: 2024-04-29 07:32:14.926905753 +0000 UTC m=+199.405115410
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: systemd? ( sys-apps/systemd ) sys-apps/shadow
      IUSE: systemd
      RDEPEND: virtual/tmpfiles
      emerge.packages: dev-util/gitlab-runner-bin
      kit: dev-kit
      original.package.name: dev-util/gitlab-runner-bin
      original.package.slot: "0"
      original.package.version: 16.11.0
    treedir: /build/packages
  package_dir: /pkgdir/gitlab-runner-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0dff23f8c3c473e853a7af3975dc7771852f1a7ee9c563653577cb05cbbb8d87
compressiontype: zstd
files:
- etc/conf.d/gitlab-runner
- etc/gitlab-runner/.keep_dev-util_gitlab-runner-bin-0
- etc/init.d/gitlab-runner
- usr/sbin/gitlab-runner
- usr/share/doc/gitlab-runner-bin-16.11.0/README.gentoo
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/BDEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/BUILD_TIME
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/CATEGORY
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/CBUILD
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/CFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/CHOST
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/CONTENTS
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/COUNTER
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/CXXFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/DEFINED_PHASES
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/DEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/DESCRIPTION
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/EAPI
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/FEATURES
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/HOMEPAGE
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/INHERITED
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/IUSE
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/KEYWORDS
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/LDFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/LICENSE
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/NEEDED
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/PF
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/RDEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/RESTRICT
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/SIZE
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/SLOT
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/USE
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/environment.bz2
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/gitlab-runner-bin-16.11.0.ebuild
- var/db/pkg/dev-util/gitlab-runner-bin-16.11.0/repository
- var/lib/gitlab-runner/.keep_dev-util_gitlab-runner-bin-0
package_cacheimage: ""
runtime:
  name: gitlab-runner-bin
  version: 16.11.0
  category: dev-util
  use_flags:
  - -systemd
  requires:
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GitLab Runner
  uri:
  - https://gitlab.com/gitlab-org/gitlab-runner
  license: MIT
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: systemd? ( sys-apps/systemd ) sys-apps/shadow
    IUSE: systemd
    RDEPEND: virtual/tmpfiles
    emerge.packages: dev-util/gitlab-runner-bin
    kit: dev-kit
    original.package.name: dev-util/gitlab-runner-bin
    original.package.slot: "0"
    original.package.version: 16.11.0
